.rt9-cf7-text{
  height: auto !important;
  line-height: 2.2 !important;
  text-transform: none !important;
  padding: 0 10px !important;
  font-size: 100% !important;
}

.rt9-cf7-list{
  min-height: 7.5em !important;
  max-height: 7.5em !important;
  height: 7em !important;
}

.rt9-cf7-prod{
  min-height: 5em !important;
  max-height: 5em !important;
  height: 5em !important;
}

.rt9-cf7-prod, .rt9-cf7-list{
  resize: none;
  line-height: 1.2 !important;
  padding: 8px !important;
  font-size: 90% !important;
  text-transform: none !important;
}

.rt9-cf7-warn{
  color: #555;
  margin: 18px 0;
  line-height: 1.3;
}

.rt9-cf7-star{
  color: #ff3c00;
}

.rt9-cf7-reqinfo{
  font-size: 85%;
  margin-top: 8px;
  margin-bottom: 8px;
}